:root {
    --dark-color: 0, 0, 0;
    --light-color: 255, 253, 249;
    --clr-1: 54, 169, 225;
    --clr-2: 23, 89, 175;
}

* {
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}

body {
    -webkit-transition: margin-left 0.3s ease-in-out;
    font: 400 14px/1.5 "Montserrat", sans-serif;
    -webkit-overflow-scrolling: touch;
    color: rgba(var(--dark-color), 1);
    background-color: rgba(var(--light-color), 1);
    background-position-x: left, right !important;
    background-position-y: top, bottom !important;
    background-size: auto !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: capitalize;
    font-family: "Montserrat", sans-serif;
}

body,
html {
    scroll-behavior: smooth;
    scrollbar-color: rgba(var(--clr-1), 1) transparent;
}

html,
select {
    scrollbar-width: thin;
}

::-webkit-scrollbar {
    width: 12px;
    height: 12px;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-image: linear-gradient(rgba(var(--clr-1), 1),
            rgba(var(--clr-1), 1));
}

nav.navbar {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    background-color: #ffffff;
}

.navbar-nav li {
  padding: 10px;
  display: flex;
  justify-content: center;
   
}


.active a {
    color: rgba(var(--clr-1), 1);
    border-bottom: 3px solid rgba(var(--clr-1), 1);
   
}


nav ul li a {
    color: #000000;
    text-decoration: none;

}

section,
header,
footer {
    overflow-x: hidden;
    overflow-y: clip;
    min-height: auto;
}


.inner-banner, .bg,
body {
    background-attachment: fixed !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}



audio,
img,
video {
    max-width: 100%;
    height: auto;
    width: 100%;
}

a {
    outline: 0;
    text-decoration: none;
    color: inherit;
    transition-duration: 0.8s;
}

a.active,
a:active,
a:focus,
a:hover {
    color: rgba(var(--clr-1), 1);
    outline: 0 !important;
    text-decoration: none;
    
}

.fw-700,
b,
strong {
    font-weight: 700;
}

.fw-400 {
    font-weight: 400;
}

.f-100 {
    font-size: 100px;
}

.f-70 {
    font-size: 70px;
}

.f-45 {
    font-size: 45px;
}

.f-24 {
    font-size: 24px;

}

.f-30 {
    font-size: 30px;
}

.f-18 {
    font-size: 18px;

}

.f-16 {
    font-size: 16px;

}

.f-14 {
    font-size: 14px;

}

.clr-1 {
    color: rgba(var(--clr-1), 1);
}

.clr-2 {
    color: rgba(var(--clr-2), 1);
}

.bg-dark {
    background-color: rgba(var(--dark-color), 1);
}

.bg-light {
    background-color: rgba(var(--light-color), 1.0);
}

.overlay {
    background: linear-gradient(rgba(var(--clr-1), 0.1),
            rgba(var(--light-color), 0.5));
}

.overlay-1 {
    background: linear-gradient(rgba(var(--dark-color), 0.5),
            rgba(var(--dark-color), 0.7));
}

.btn {
 
  color: rgba(var(--clr-1), 1) !important;
  border: 1px solid rgba(var(--clr-1), 1) !important;
  transition: 0.4s;
  background: rgba(var(--light-color), 1.0) !important;

}
.btn:hover{
     color: rgba(var(--light-color), 1) !important;
     background: rgba(var(--clr-1), 1.0) !important;

}

.hamburger-menu-button {
    width: 40px;
    height: 40px;
    padding: 4px;
    display: block;
    position: relative;
    /* margin-top: 35px; */
    z-index: 100;
    background: rgba(var(--clr-1), 1);
    border: none;
    box-sizing: content-box;
    text-indent: 100%;
    color: transparent;
    white-space: nowrap;
    cursor: pointer;
    overflow: hidden;
}

.hamburger-menu-button-open {
    top: 50%;
    margin-top: -1px;
    left: 50%;
    margin-left: -12px;
}

.hamburger-menu-button-open,
.hamburger-menu-button-open::before,
.hamburger-menu-button-open::after {
    position: absolute;
    width: 24px;
    height: 2px;
    background: #fff;
    border-radius: 4px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.hamburger-menu-button-open::before,
.hamburger-menu-button-open::after {
    left: 0;
    content: "";
}

.hamburger-menu-button-open::before {
    top: 6px;
}

.hamburger-menu-button-open::after {
    bottom: 6px;
}

.hamburger-menu-button-close {
    background: transparent;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.hamburger-menu-button-close::before {
    -webkit-transform: translateY(-6px) rotate(45deg);
    transform: translateY(-6px) rotate(45deg);
}

.hamburger-menu-button-close::after {
    -webkit-transform: translateY(6px) rotate(-45deg);
    transform: translateY(6px) rotate(-45deg);
}

.ham-menu {
    position: absolute;
    top: 42px;
    left: 48px;
    margin: auto;
    max-width: 570px;
    overflow: hidden;
}

.go-top.scroll {
    right: 25px;
}

.go-top {
    position: fixed;
    right: -300px;
    bottom: 80px;
    height: 50px;
    width: 50px;
    transition-duration: 1s;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(var(--clr-1), 1);
}

.slick-prev,
.slick-next {
    border-radius: 50%;
    background: rgba(var(--clr-1), 1);
}

.slick-prev:hover {
    background-color: rgba(var(--clr-1), 1);
}

.slick-next:hover {
    background-color: rgba(var(--clr-1), 1);
}

.slick-dots {
    bottom: -50px !important;
}

.slick-dots li button {
    border-radius: 50%;
    cursor: pointer;
    background: rgba(var(--clr-1), 1);
}

.underline {
    position: relative;
}

.underline:before {
    position: absolute;
    content: "";
    top: 100%;
    height: 4px;
    left: 0;
    right: 0;
    width: auto;
    background: rgba(var(--clr-1), 1);
}
.logo img {
    width: 120px;
}

.icons i {
    font-size: 35px;
}

.card {
    cursor: pointer;
    min-height: 300px;
}

.card-box {
    border-radius: 50%;
    border: 2px solid rgba(var(--clr-1), 1);
    height: 150px;
    width: 150px;
    margin: auto;
    margin-top: 15px;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}



.card-img.position-relative {

    overflow: hidden;
    transition-duration: 1.2s;

}


.card .overlay {
    position: absolute;
    top: 0%;
    width: 100%;
    transform: translateY(-100%);
    transition-duration: 1.4s;
    height: 100%;
    background: linear-gradient(45deg, rgba(var(--dark-color), 0.8), rgba(var(--dark-color), 0.8));
}

.card:hover .overlay {
    transform: translateY(0);

}

.careers {
    min-height: 680px;
    padding: 20px 10px;
}


.careers:hover {
    /* background-color: rgba(var(--dark-color), 0.8);
    transition-duration: 1.2s;
    color: rgba(var(--light-color), 1); */
    box-shadow: 0 10px 20px 0 rgba(var(--clr-2), 0.2);
    transition: 1s;
    transform: scale(1.02);

}

.services:hover {
    transform: scale(1.05);
    box-shadow: 0 0 15px rgba(var(--clr-2), 0.2);
    transition: 0.8s;
    background-color: rgba(var(--clr-1), 1);
    color: rgba(var(--light-color), 1);
}

@media (max-width: 1320px) {

    
    .f-100 {
        font-size: 80px;
    }

    .f-70 {
        font-size: 50px;
    }

    .f-45 {
        font-size: 35px;
    }

    .f-24 {
        font-size: 20px;
    }

    .f-30 {
        font-size: 25px;
    }

    .f-18{
        font-size: 16px;
    }

   
}

@media (max-width: 576px) {

    .slick-prev,
    .slick-next {
        display: none !important;
    }

    .go-top.scroll {
        right: 15px;
    }

    .f-100 {
        font-size: 70px;
    }

    .f-70 {
        font-size: 30px;
    }

    .f-45 {
        font-size: 30px;
    }

    .f-24 {
        font-size: 18px;
    }

    .f-30 {
        font-size: 20px;
    }

    .f-14 {
        font-size: 10px;
    }

    .f-16 {
        font-size: 10px;
    }

    .f-18 {
        font-size: 12px;
    }
}